@import url('https://merchantstatic.egiftify.com/entty000000000001747/css/font.css');

	.merhcant-paragraph>.merchantHeaderContant .heading1 {
		color: #000000 !important;
		font-family: 'SaoTorpes', sans-serif !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading2 {
		color: #000000 !important;
		font-family: 'Cosima-Regular', sans-serif !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading3 {
		color: #000000 !important;
		font-family: 'Cosima-Regular', sans-serif !important;
	}
	.purchasesectionheader>h3 {
		color: #000000 !important;
		font-family: 'SaoTorpes', sans-serif !important;
	}
	.purchaseSectionBgCss div>label {
		color: #000000 !important;
	}
	.purchaseSectionBgCss {
		color: #000000 !important;
		background-color: #f7eac9 !important;
	}
	.purchaseSectionBgCss h4 {
		color: #000000 !important;
	}
	.round-tabs-label {
		color: #000000 !important;
	}
	.label-amount-info {
		color: #000000 !important;
	}
	.has-error>label {
		color: #000000 !important;
	}
	.has-success>label {
		color: #000000 !important;
	}
	.customFcolor {
		color: #000000 !important;
	}
	.custom-nav>li>a {
		background-color: #ffb800 !important;
		color: #000000 !important;
	}
	.custom-nav>li {
		border-color: #ffb800 !important;
	}
	.custom-nav>li:hover {
		border-color: #000000 !important;
	}
	.custom-nav>li>a:hover {
		color: #ffffff !important;
		background-color: #fd8d22 !important;
	}
	.custom-nav>li>a:focus {
		color: #ffffff !important;
		background-color: #fd8d22 !important;
	}
	.custom-nav>li.dropdown.open>ul.dropdown-menu>li>a:hover {
		color: #ffffff !important;
		background-color: #fd8d22 !important;
	}
	footer {
		background-color: #00b24f !important;
	}
	.addgiftbutton {
		background-color: #f7eac9 !important;
	}
	.deletebutton {
		background-color: #f7eac9 !important;
	}
	.drop-cart-action>a.scart-actions {
		background-color: #f7eac9 !important;
	}
	#addgiftbutton, #savebutton {
		border-radius: 9999px !important;
	}
	body {
		background-image: none !important;
		background-color: #f7eac9 !important;
		font-family: 'Cosima-Regular', sans-serif !important;
	}
